Computer Security
[EN] securityvulns.ru no-pyccku


Nessus buffer overflow
Published:25.04.2006
Source:
SecurityVulns ID:6052
Type:local
Threat Level:
5/10
Description:Buffer overflow on parsing NASL (Nessus Attack Scripting Language) scripts.
Affected:NESSUS : Nessus 2.7
 NESSUS : Nessus 3.0
Original documentdocumentOS2A BTO, NASL 'Split' function Buffer overflow Vulnerability (25.04.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod